Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 29 Mar 2021 12:06:03 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation sara                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sara Bot:  Hi Sara ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  0543887979 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9645188519 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0543887979            03:53 PM, 29th Mar                   Sohaib                   Hello Sara good afternoon .My Name Is Sohaib .I'll be more than happy to help you.           03:53 PM, 29th Mar                     sara                    Hi how are you?           03:54 PM, 29th Mar                     sara                    My number was updated wrong in my account detail           03:54 PM, 29th Mar                     sara                    And i have not received my order due to that which i was suppose to get on sunday           03:54 PM, 29th Mar                   Sohaib                   We are truly sorry for any delay happened.. we'd appreciate Your patience...Please hold for a moment while I gather those details for you.           03:55 PM, 29th Mar                     sara                    I have updated in the my account. But can you check and update too           03:55 PM, 29th Mar                     sara                    Thank you           03:55 PM, 29th Mar                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.  WE will arrange that with our courier team as the priority basis           03:57 PM, 29th Mar                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the delivery time frame is 2-3 business days as mentioned in the Shipping policy. We can try contacting the courier partner and ask them to contact you asap to arrange delivery with you but please note the delivery time frame will depend on the courier as this is a standard shipping order.           03:57 PM, 29th Mar                     sara                    Or is it possible that i can collect it from the store in dubai mall?           03:58 PM, 29th Mar                     sara                    I kean collect it myself.           03:58 PM, 29th Mar                     sara                    Mean           03:58 PM, 29th Mar                   Sohaib                   we are truly sorry we wont be able to change the delivery mode when the order was placed successfully           04:00 PM, 29th Mar                   Sohaib                   Is there anything else I can help you with?           04:01 PM, 29th Mar                     sara                    No thats fine. Thank you           04:02 PM, 29th Mar                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:02 PM, 29th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2320911